Bug 1288324 - [abrt] nemo: on_menu_destroyed(): nemo killed by SIGSEGV
[abrt] nemo: on_menu_destroyed(): nemo killed by SIGSEGV
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nemo (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6bd26aa0245fa51622730e9b075...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 23:09 EST by Farid
Modified: 2016-02-16 20:58 EST (History)
14 users (show)

See Also:
Fixed In Version: nemo-2.8.6-1.fc23 nemo-2.8.6-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-07 14:55:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.33 KB, text/plain)
2015-12-03 23:09 EST, Farid
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-03 23:09 EST, Farid
no flags Details
File: core_backtrace (7.78 KB, text/plain)
2015-12-03 23:09 EST, Farid
no flags Details
File: dso_list (10.83 KB, text/plain)
2015-12-03 23:09 EST, Farid
no flags Details
File: environ (1.42 KB, text/plain)
2015-12-03 23:09 EST, Farid
no flags Details
File: exploitable (110 bytes, text/plain)
2015-12-03 23:09 EST, Farid
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-03 23:09 EST, Farid
no flags Details
File: maps (53.18 KB, text/plain)
2015-12-03 23:09 EST, Farid
no flags Details
File: mountinfo (3.18 KB, text/plain)
2015-12-03 23:09 EST, Farid
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-03 23:09 EST, Farid
no flags Details
File: open_fds (3.11 KB, text/plain)
2015-12-03 23:10 EST, Farid
no flags Details
File: proc_pid_status (1006 bytes, text/plain)
2015-12-03 23:10 EST, Farid
no flags Details
File: var_log_messages (292 bytes, text/plain)
2015-12-03 23:10 EST, Farid
no flags Details

  None (edit)
Description Farid 2015-12-03 23:09:37 EST
Description of problem:
Deleting files

Version-Release number of selected component:
nemo-2.8.5-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nemo -n
crash_function: on_menu_destroyed
executable:     /usr/bin/nemo
global_pid:     2103
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 on_menu_destroyed at nemo-view.c:6651
 #5 gtk_widget_dispose at gtkwidget.c:12010
 #7 gtk_container_remove at gtkcontainer.c:1900
 #8 gtk_widget_dispose at gtkwidget.c:11999
 #10 free_node at deprecated/gtkuimanager.c:1400
 #11 g_node_traverse_post_order at gnode.c:617
 #13 g_node_traverse at gnode.c:901
 #14 gtk_ui_manager_finalize at deprecated/gtkuimanager.c:660
 #16 nemo_window_finalize at nemo-window.c:793
 #18 gtk_main_do_event at gtkmain.c:1747
Comment 1 Farid 2015-12-03 23:09:43 EST
Created attachment 1102065 [details]
File: backtrace
Comment 2 Farid 2015-12-03 23:09:45 EST
Created attachment 1102066 [details]
File: cgroup
Comment 3 Farid 2015-12-03 23:09:47 EST
Created attachment 1102067 [details]
File: core_backtrace
Comment 4 Farid 2015-12-03 23:09:48 EST
Created attachment 1102068 [details]
File: dso_list
Comment 5 Farid 2015-12-03 23:09:50 EST
Created attachment 1102069 [details]
File: environ
Comment 6 Farid 2015-12-03 23:09:52 EST
Created attachment 1102070 [details]
File: exploitable
Comment 7 Farid 2015-12-03 23:09:53 EST
Created attachment 1102071 [details]
File: limits
Comment 8 Farid 2015-12-03 23:09:55 EST
Created attachment 1102072 [details]
File: maps
Comment 9 Farid 2015-12-03 23:09:57 EST
Created attachment 1102073 [details]
File: mountinfo
Comment 10 Farid 2015-12-03 23:09:58 EST
Created attachment 1102074 [details]
File: namespaces
Comment 11 Farid 2015-12-03 23:10:04 EST
Created attachment 1102075 [details]
File: open_fds
Comment 12 Farid 2015-12-03 23:10:06 EST
Created attachment 1102076 [details]
File: proc_pid_status
Comment 13 Farid 2015-12-03 23:10:08 EST
Created attachment 1102077 [details]
File: var_log_messages
Comment 14 Fedora Update System 2015-12-29 04:40:26 EST
nemo-2.8.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7d445f935d
Comment 15 Fedora Update System 2015-12-30 13:51:15 EST
nemo-2.8.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7d445f935d
Comment 16 Fedora Update System 2015-12-30 14:22:24 EST
nemo-2.8.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-947563c5b3
Comment 17 Fedora Update System 2016-01-07 14:55:00 EST
nemo-2.8.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-02-16 20:57:49 EST
nemo-2.8.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.